Forum Linux.mandriva flash

Posté par  (site Web personnel) .
Étiquettes : aucune
0
2
juil.
2009
Depuis quelques jours, si j'ouvre facebook, un message affiche que je dois télécharger la dernière version de flash.

Je suis étonné, parce que j'ai mis en place les paquets de la distrib (mandriva 2009 spring), la fenêtre de configuration me dit qu'ils sont en place. Pourquoi ça marche pas?
  • # Chez moi aussi

    Posté par  . Évalué à 2.

    Chez moi aussi, sous Debian. Depuis environ 3 semaines.
    De même au bureau sous Windows (ce n'est donc pas spécifique à linux).
    • [^] # Re: Chez moi aussi

      Posté par  . Évalué à 2.

      flashblock est votre ami !

      en plus chez moi je bloque tout facebook avec flashblock et cela ne semble pas poser problème, je me demande bien à quoi cela sert d'avoir flash d'activé... (après, je n'utilise pas bcp facebook non plus)

      Only wimps use tape backup: real men just upload their important stuff on megaupload, and let the rest of the world ~~mirror~~ link to it

      • [^] # Re: Chez moi aussi

        Posté par  . Évalué à 4.

        Pour pouvoir activer ta webcam et le micro sans que tu le saches et t'espionner ?

        J'avoue que le petit carré de flash tout en haut à gauche affiché par flashblock me laisse sceptique.

        C'est pas pour le temps que je passe sur ce site, mais quand même, intriguant.
        • [^] # Re: Chez moi aussi

          Posté par  . Évalué à 2.

          Ya pas que sur facebook d'ailleurs ... je sais pas ce que c'est ...
  • # Version du lecteur dans les paquets

    Posté par  (site Web personnel) . Évalué à 1.

    Premièrement quelle lecteur flash utilise-tu ? Le lecteur propriétaire d'adobe ou le lecteur libre gnash ?
    Ensuite, une possible réponse à ton problème serait l'absence de la toute dernière version du lecteur dans les paquets. Cela signifie simplement que la dernière version n'a pas encore été packagée. Facebook utilise flash pour afficher des vidéos, donc tu as le choix : Soit oublier ce message et ne pas pouvoir regarder de vidéos sur Facebook, soit désinstaller le lecteur flash que tu as installé depuis ton gestionnaire de paquets pour compiler (ou installer, si tu as un paquet RPM à disposition) la version disponible sur le site d'Adobe. Attention, je te déconseille fortement cette technique, puisque tu n'aura pas un paquet maintenu (j'entends par là dont les mises à jour sont testées et packagées) par la communauté de ta distrubtion, donc une mise à jour du système ne mettra pas à jour ton lecteur installé "seul". Ce sera à toi de veiller à souvent le mettre à jour.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.